Subject: Re: URGENT. Good morning to MSEB problems.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 26 Nov 2000 22:54:00 -0800 (PST)

If I understood Wade correctly at mid-year PRC, our GOI guarantee is only for 
about 1/3 of the offtake.  Not sure we would want to be confrontational, as 
they seem to hold a good hand, i.e., they want, and they are bankrupt, so 
they do not pay.  Being aggressive did work on Phase I repudiation, but query 
whether that was because we had a GOI guarantee?   thanks  mcs  

Jane Wilson@ENRON_DEVELOPMENT
27/11/2000 06:48
To: Steven J Kean/NA/Enron@Enron, Mark Schroeder@ECT, Mark Palmer@ENRON
cc:  

Subject: URGENT. Good morning to MSEB problems.

Here we go.  There are numerous press reports of a statement by Chief 
Minister Deshmukh.  Here are a few quotes from The Financial Express:

"Bowing to burgeoning pressure from its allies, the Democratic Front (DF) 
government in Maharashtra, in principle, has agreed to review the second 
phase of the 2,184-m Dabhol power project and its sale of power to the 
loss-making Maharashtra State Electricity Board (MSEB).  Simultaneously, the 
state government has also agreed to look into the possibility of scrapping 
the revised power purchase agreement signed by the previous Shiv Sena-BJP 
government on December 9, 1998, with the Dabhol Power Company (DPC).  Talking 
to newspaerson on the eve of the winter session of the state legislature, 
which starts on Monday at Nagpur, Chief Minister Vilasrao Deshmukh confirmed 
this and added that the project, which was envisaged to tackle the power 
shortage of the stat, seemed to have defeated its purpose because of its 
prohibitive costs which the consumer may have to bear.  

The constituents of the DF government, comprising the Peasants and Workers 
Party, Janata Dal (Secular( and the Communist Party of Inida (Marxist) have 
been pressing for the cancellation of the Dabhol project on the grounds that 
it would impose further financial burden on the ailing MSEB and ultimately on 
the state government, which is also reeling under severe financial crunch.  
These allies were of the view that the scrapping of the PPA will not be a 
major issue as such agreements with multinationals have been scrapped in 
Pakistan, Turkistan and Indonesia.  

. . . ."

The team is assembling tomorrow morning at 9:00 at DPC to talk strategy.  
Attached is talking points I wrote up after working with Mohan Gurunath of 
DPC and Ananda Mukerji (EIPL -- Finance) and Jimmy Mogal (PR).  I sent around 
for others to add their input.

Query whether the CM's statement is actionable repudiation.  Paul Kraske 
(attorney for DPC) is looking into it.
---------------------- Forwarded by Jane Wilson/ENRON_DEVELOPMENT on 
11/27/2000 12:10 PM ---------------------------

Jimmy Mogal
11/26/2000 08:45 PM
To: Sanjay Bhatnagar/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Wade 
Cline/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  (bcc: Jane Wilson/ENRON_DEVELOPMENT)

Subject: Mah CM says Phase II under review

This piece has just appeared as "breaking news" on Cafe Mumbai dot Com, on 
the net. Could not see it elsewhere thus far:
Understand the CM is in Nagpur at the assembly session there

     
Headline: "Enron phase-II: Mah Govt now has second thoughts ! 

By Abhay Deshpande

Nagpur, Nov 26:
Maharashtra chief minister Vilasrao Deshmukh today announced that his 
government would do a re-think on implementation of the second phase of the 
Enron power  project in Maharashtra.

Addressing reporters here on the eve of the start of the winter session of 
the state legislature, Deshmukh said under today's condition, each unit of 
electricity was
 costing the consumer almost Rs. 7/- . The rate of electricity produced also 
depended on the dollar-rupee ratio so also the international prices of NAPTA. 

As such, there were chances that the rate of electricity could go up to as 
much as Rs. 20/- per unit. This would prove to be very exorbitant for the 
consumer in the state. 

The CM has now asked MSEB to go into the details of the agreement between the 
state government and Enron. He also indicated that his government was
preparing the legal grounds in case Enron took it to court if the agreement 
for the second phase was finally scraped. -cafemumbai Report